.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-84c9dbf0-c867-5678-95e0-1a7f855d8e74 {
display: none !important;
}
.lfr-layout-structure-item-33b1849c-d508-cafb-8164-3473a4b5cef9 {
margin-bottom: var(--spacer-5,3rem) !important;
}
